<!DOCTYPE html>
<html lang="fr">

<head>
    <meta charset="utf-8" />
    <title>Les principaux métiers de l'informatique après le BUT</title>
    <link rel="stylesheet" href="./css/positionnement_metiers.css" />
    <link rel="stylesheet" href="./css/style_metiers.css" />
</head>

<body>
    <header>
        <nav>
            <ul>
                <li><a href="Acceuil.html">Acceuil</a></li>
                <li><a href="BUT.html">C'est quoi le BUT ?</a></li>
                <li><a href="Metiers.html">Les métiers après le BUT</a></li>
            </ul>
        </nav>
    </header>
    <main>
        <h1>Les Métiers du Web</h1>
        <p>Les métiers du Web sont plus spécifiques que les autres métiers cités avant, mais ça n'en reste pas moins un
            métier important.
            Que ce soit sur le développement d'une page (Front-End Dev) ou le développement de ce qui ce passe derrière
            une page (Back-end Dev) découvrez les différents métiers du Web pour être un vrai Webmaster !</p>
        <section>
            <h2>Le Métier de Développeur Back-End</h2>
            <p>Le Développeur Web spécialisé sur la partie invisible du site se nomme le Développeur Back-End.
                Il crée des bases de données pour les sites web ainsi que tout ce qui est nécessaire pour que la page
                soit dynamique, créer un système de compte client en est un exemple Il participe aussi a l'animation de
                la page Web avec du Javascript et c'est aussi le développeur Back-End qui gère les cookies qui
                permettent de proposer une page personnalisée pour des utilisateurs ou clients.
                Un développeur Back-End est quelqu'un qui rentre énormément de fonctionnalités sur le site qui permets
                sa qualité ainsi que son bon fonctionnement !
                <br><a href="https://www.clementine.jobs/wp-content/uploads/2020/08/developpeur-web.png" alt="lien info web">Source : Clémentine</a>

            </p>
        </section>
        <section>
            <h2>Le Métier de Développeur Front-End</h2>
            <p>Le Développeur Web spécialisé sur la partie visible du site se nomme le Développeur Front-End.
                Il crée des sites web ainsi que des applications mobiles, et veille au bon fonctionnement des sites
                ainsi conçus. <br>
                Le développeur web est indispensable dans une équipe de développement. Il a pour mission de donner vie
                aux maquettes visuelles d'un site ou d’une application web. Le développeur web doit traduire, en langage
                web, ses recommandations graphiques en rédigeant du code HTML, CSS. pour permettre l’animation du site .
                Il assemble les pages en HTML5 et CSS3 à partir de maquettes graphiques données par le client. Il
                intègre des contenus textes, images, sons, vidéo dans le code HTML5 . Il respecte les normes
                d'accessibilité (handicap visuel, ou autre...) et de référencement.
                <br><a href="https://www.clementine.jobs/wp-content/uploads/2020/08/developpeur-web.png" alt="lien info web">Source : Clémentine</a>
            </p>
        </section>
    </main>
    <footer>
        <section>
            <h3>IUT Orleans</h3>
            <p>16 Rue d'Issoudun<br>
                45067 Orléans Cedex 2 - France<br></p>
        </section>
        <section>
            <h3>Contact</h3>
            <P>+33 (0) 2 38 49 44 00</P>
        </section>
    </footer>

</body>